@import url('reset.css');
@import url('red.css');
/*@import url(red.css);*/
/*@import url(green.css);*/
/*=======================================*/
/* These are used to change which colour 
/* scheme you want. Comment out the colours
/* you don't want to use.
/*=======================================*/


/*=================================*/
/* Skipopia Premium Theme
/* April 2009
/* By: Gilbert Pellegrom
/* http://www.gilbertpellegrom.co.uk
/*=================================*/

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
    font-family:Helvetica,"Helvetica Neue","Lucida Grande","Lucida Sans Unicode",Sans-Serif,Verdana,Arial;
    font-size:12px;
    line-height:1.4em;
    color:#444;
}

h1 {
    font-size:28px;
    font-weight:bold;
    line-height:30px;
    margin-bottom:7px;
    color:#243945;
}

h2 {
    font-size:22px;
    font-weight:bold;
    line-height:30px;
    color:#243945;
    border-bottom:1px solid #ccc;
    margin-bottom:10px;
    padding-top:8px;
}

h3 {
    font-size:16px;
    font-weight:bold;
    line-height:18px;
    color:#243945;
    margin:5px 0;
    padding-top:10px;
}

p {
    margin-bottom:10px;
}
ol {
    list-style:decimal;
    padding-left:20px;
    padding-bottom:7px;
}
ul {
    list-style:none;
    list-style-image:url(../images/tick_small.png);
    padding-left:25px;
    padding-bottom:7px;
}
li {
    padding:2px;
}

b, strong {
    font-weight:bold;
}
i, em {
    font-style:italic;
}
u {
    text-decoration:underline;
}
code {
    font-family:Courier,"Courier New",Monaco,Tahoma;
    padding:0px 2px;
}
pre {
    padding:0px 20px;
    margin:20px;
}
blockquote {
    font-style:italic;
    padding:0px 10px;
    margin:0 0 10px 20px;
    border-left:3px solid #243945;
    font-size:14px;
}

/*========================*/
/*=== Structure Styles ===*/
/*========================*/
#wrapper {
    width:900px;
    margin:0 auto;
}

#header {
    margin-top:10px;
}
#header h1 {
    text-indent:-9999px;
}

#nav ul {
    list-style:none;
    float:right;
    padding:0;
    padding-top:0px;
}
#nav li {
    display:inline;
    padding:0;
}
#nav a {
    display:block;
    border:0;
    text-indent:-9999px;
    float:left;
    height:41px;
}

#middlebar-big {
    width:879px;
    height:304px;
    margin-left:21px;
}
#middlebar-big h2 {
    padding:62px 0 0 100px;
    color:#fff;
    font-size:28px;
    line-height:30px;
    font-weight:bold;
    border:0;
}	
#middlebar-big p {
    padding:5px 0 10px 100px;
    font-size:22px;
    line-height:23px;
}	
#middlebar-big a.learn-more {
    display:block;
    text-indent:-9999px;
    width:130px;
    height:26px;
}
#middlebar-big .product {
    position:relative;
    width:100%;
    height:100%;
    background:transparent !important; /* Strange fix needed for IE */
    margin-top:20px;
}
#middlebar-big .product p { margin-bottom:0px; }
#middlebar-big .product a { border:0; }
#middlebar-big .product a:hover { color:#20333F; }
#middlebar-big .product img {
    position:absolute;
    top:0px;
    right:100px;
}	
#middlebar-small {
    width:879px;
    height:140px;
    margin-left:21px;
    position:relative;
}
#middlebar-small h2 {
    padding:70px 0 0 50px;
    color:#fff;
    font-size:28px;
    line-height:30px;
    font-weight:bold;
    border:0;
}

#body {
    background:#fff;
    width:864px;
    margin-left:36px;
}
#body-inner {
    padding:40px;
}

#footer {
    width:879px;
    height:68px;
    margin:0 0 40px 21px;
    padding:38px 0 0 40px;
    color:#5c7788;
}
#footer-right {
    float:right;
    margin-right:70px;
}
#footer a {
    color:#5c7788;
    border:0;
}

#mid{
   float:right;
   margin-right:180px;
   }
#main-content {
    width:515px;
}
#sidebar {
    float:right;
    width:220px;
    border-left:1px solid #ccc;
    padding-left:25px;
}
#sidebar h3 {
    padding:0 0 10px 0;
}
#sidebar h3.icon {
    background:url(../images/sidebar.png) no-repeat;
    padding:5px 0 0 45px;
    height:40px;
}
#sidebar h3.icon-contact {
    background:url(../images/contact.png) no-repeat;
    padding:5px 0 0 45px;
    height:40px;
}
#sidebar h3.icon-cats {
    background:url(../images/cats.png) no-repeat;
    padding:5px 0 0 45px;
    height:40px;
}
#sidebar h3.icon-feature {
    background:url(../images/feature.png) no-repeat;
    padding:5px 0 0 45px;
    height:40px;
}

.sub-box {
    float:left;
    width:227px;
    margin-right:30px;
    padding-right:20px;
    border-right:1px solid #ccc;
    margin-bottom:30px;
	height:150px;
	overflow:hidden;
}
.sub-box.right {
    margin-right:0px;
    border-right:0px;
    padding-right:0px;
}
.sub-box img {
    float:left;
    margin:0px 10px 0 0;
}
.sub-box h3 {
    padding:5px 0 18px 0;
}

.product-main {
    clear:left;
 margin-top: 10px;height:auto;overflow:hidden}
/*.product-main :hover{
	background-color: #EBEBEB;
}*/
.product-main img {
    float:left;
    margin-right:30px;
    margin-bottom:30px;
}
.product-main a img {
    border:0;
}

.cost {
    font-size:28px;
    float:right;
    color:#334F60;
    font-weight:bold;
/*    font-style:italic;
    font-family:Georgia,Times,serif;
*/
}

p.buy-now {
    text-align:right;
}
p.buy-now a {
    border:0;
    color:#fff;
    padding:5px;
}
p.buy-now a:hover {
    border:0;
    background:#243945;
}


/*====================*/
/*=== Input Styles ===*/
/*====================*/
input,
textarea,
select {
    padding: 4px;
    font: 400 1em Verdana, Sans-serif;
    color: #444;
    background:#ffffff;
    border: 1px solid #999;
    margin:2px;
}

input:focus,
textarea:focus,
select:focus {
    color: #000;
}

input.button {
    color: #fff;
    width:150px !important;
    border:0px;
    cursor: pointer;
}

label {
    font-weight:bold;
}

.form {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;
}
.form input, .form textarea {
    width:300px;
}
.form label {
    display:inline-block;
    padding-top:8px;
    vertical-align:top;
    width:100px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
    clear:both;
}

ul.links {
    list-style:none;
    list-style-image:none;
    padding:0;
    margin:0;
}
ul.links a {
    display:block;
    border-bottom-style:dotted;
}

/** Rounded Imafe For buttons
*/

/* do not change */
.rbutton {
    cursor: pointer;
    display: -moz-inline-box;
    display: inline-block;
    padding-left: 5px;
    padding-bottom: 1px;
    line-height: 19px;
    background-position: lef top;
    background-repeat: no-repeat;
}

.rbutton span {
    padding-left: 10px;
    display: -moz-inline-box;
    display: inline-block;
    padding-right: 15px;
    padding-bottom: 1px;
    line-height: 19px;
    background-position: right top;
    background-repeat: no-repeat;
}

/* skin */
.red {
    background-image: url(../images/red-left.gif);
}
.red span {
    background-image: url(../images/red-right.gif);
}

.green {
    background-image: url(../images/green-left.gif);
}
.green span {
    background-image: url(../images/green-right.gif);
}

.blue {
    background-image: url(../images/blue-left.gif);
}
.blue span {
    background-image: url(../images/blue-right.gif);
}

/* font size and family */
.rbutton {
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
}


/**   Service's Page '*/
/* Service Plans*/
.service_plan{
    width:700px;
    margin-top:10px;
}
.service_left{
    width:390px;
    float:left;
}
.service_left_left{
    width:150px;
    float:left;
}
.service_left_right{
    width:405px;
    float:right;
}
.service_left_right ul{
    padding-top:0px;
    margin-top:5px;
}
.service_left_right h2{
    line-height:20px;
    font-size:18px;
    font-weight:bold;
    color:#CC0000;
}
.service_left_right h2 a{
    color:#CC0000;
}
.service_left_right h4{
    font-size:12px;
    color:#000000;
}
.service_right{
    width:155px;
    float:right;
}
.price_banner{
    margin:0px 0px 0px 0px;
    width:150px;
    background-color:#fff;
    /*background-color:#fff9ce;*/
    border:1px #ffbf14 solid;
    border-radius:10px;
    -ms-border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    color:#000000;
}


.r_in {
    background:url(../images/c_bg.png) repeat-x bottom;
    border:1px  #e2e2e2;
    position:relative;
    padding:15px;
}
.r_bx .col {
    float:right;
    width:100%;
}
#body-service {
	background:#fff;
	width:864px;
	margin-left:36px;
    min-height: 500px;
}


#b_nav {
    font-size:12px;
    letter-spacing:1px;
    font-weight:bold;
    margin-left:260px;
    margin-bottom:20px;
}
#b_nav a {
    color:#000;
    margin:0 10px;
}
#b_nav a:hover, #b_nav .active {
    color:#039;
}

.rollover{
    display: block;
    width:227px;
    height: 300px;
    text-indent: -9999px;
  
}

/* ========== Redesigned by Alokation (designer@crawller.com) =========== */
/* Contents below this are added by Alok Kumar for the purpose of redesigning the existing look and behaviour */
/* Feel free to contact at alok@crawller.com for any assistance */
/* ====================================================================== */
a.rollover:hover{
    background-position: 0 -150px ;
}

.iconset{ float:right;}
.iconset a{ float:right; text-decoration:none;}
.clear{ clear:both;}
.social64 { display: block; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr; height:64px; width:64px; }
.social64:hover{ background-position:0 -64px;}
.facebook_color64{ background:url(../images/facebook_rollover_64.png) no-repeat; }
.mail_color64{ background:url(../images/mail_rollover_64.png) no-repeat; }
.twitter_color64{ background:url(../images/twitter_rollover_64.png) no-repeat; }
.callUs{ display: block; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr; height:64px; width:200px; background:url(../images/callus.png) no-repeat;}
.callUs:hover{background-position:0 -64px;}}

/* ========== Redesigned by Alokation (designer@crawller.com) =========== */

